<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="people.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="amog instance 10000" x="0" y="0" width="3181" height="646" frameX="0" frameY="0" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10001" x="0" y="0" width="3181" height="646" frameX="0" frameY="0" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10002" x="0" y="646" width="3181" height="646" frameX="0" frameY="-36" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10003" x="0" y="646" width="3181" height="646" frameX="0" frameY="-36" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10004" x="0" y="1292" width="3181" height="646" frameX="0" frameY="-22" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10005" x="0" y="1292" width="3181" height="646" frameX="0" frameY="-22" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10006" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10007" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10008" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10009" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10010" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10011" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10012" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10013" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10014" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10015" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10016" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10017" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10018" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10019" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10020" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10021" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10022" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
	<SubTexture name="amog instance 10023" x="0" y="1938" width="3181" height="645" frameX="0" frameY="-13" frameWidth="3181" frameHeight="682"/>
</TextureAtlas>
